» Ubuntu » Paketit

Error

two or more packages specified (libghc-feed-prof oneiric)